Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.lang
[Java] Class ParameterArray

    java.lang.Object
      groovy.lang.ParameterArray

    public class ParameterArray
    extends Object

Distinguish a parameter array from Object[].

Authors:
  Pilho Kim

Version:
  \$Revision: 6778 \$

Constructor Summary
`ParameterArray(Object data)`

Method Summary
`Object` | `get()`
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### ParameterArray

    public ParameterArray(Object data)

Method Detail

### get

    public Object get()

### toString

    public String toString()

Copyright © 2003-2010 The Codehaus. All rights reserved.